<!--
  ~ Benchmarking Suite
  ~ Copyright 2014-2022 Engineering Ingegneria Informatica S.p.A.
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~ http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<template>

    <v-row align="center"  justify="center">
      <v-col cols="10">

        <v-row align="center" justify="center" v-if="false">
          <v-col cols="4">
            <img style="width:300px; position:relative; left:-25px" src="../../assets/easylogo.png">
          </v-col>
          <v-col cols="8">
            EasyCloud provides a toolset to allow companies to easily create an IaaS resource shop to sell their spare resources easily and effectively.
          </v-col>
        </v-row>

        <v-row align="top" justify="center">
          <v-col cols="12">
          </v-col>
        </v-row>

        <v-row align="top" justify="center">
          <v-col cols="12">
            <div class="header text-h5" v-if="title!=''">Benchmarking Suite</div>
          </v-col>
        </v-row>
        <v-row align="center" justify="center">
          <v-col cols="6">
            <p>
              The Benchmarking Suite is an <b>all-in-one solution for benchmarking cloud services</b> simulating different typical application behaviours and comparing the results on different cloud providers.
            </p>
          </v-col>
          <v-col cols="6">
            <p>
              It wraps a set of representative, <b>de-facto standard and widely used third-party benchmarking tools</b> and relies on them for the workload simulation and performance measurement.
            </p>
          </v-col>
        </v-row>
        <v-row align="top" justify="center">
          <v-col cols="6">
            <p>
              The Benchmarking Suite <b>automates the benchmarking process</b> managing the allocation and de-allocation of necessary resources, the installation and execution of the benchmarking tools and the storage of data
            </p>
          </v-col>
          <v-col cols="6">
            <p>
              It is <b>extendible</b> and allows an <b>easy integration of new third-party benchmarking tools</b> and cloud services.
            </p>
          </v-col>
        </v-row>
        <v-row align="top" justify="center">
          <v-col cols="6">
            <p>
              <b>Data collected and stored</b> during the tests execution is <b>homogenized and aggregated</b> on different higher-level metrics (e.g. average value) allowing performance comparisons among different providers and/or different dates.
            </p>
          </v-col>
          <v-col cols="6">
            <p>
              The Benchmarking Suite development has been funded by two European reasearch and innovation projects: <a href="https://cordis.europa.eu/project/id/317859" target="_blank">ARTIST</a>, <a href="https://cordis.europa.eu/project/id/732258" target="_blank">CloudPerfect</a> and <a href="http://www.pledger-project.eu/" target="_blank">Pledger</a>, and proudly supported by <a href="https://www.eitdigital.eu" target="_blank">EIT Digital</a> within the <a href="https://www.eitdigital.eu/fileadmin/files/2020/factsheets/digital-tech/EIT-Digital-Factsheet-EASY-CLOUD.pdf" target="_blank">EasyCloud</a> innovation activity.          
            </p>
          </v-col>
        </v-row>

        <v-divider/>

        <v-row align="start" justify="center">
          <v-col cols="4" justify="center">
            <img style="width:200px; position:relative; xleft:-10px; " src="../../assets/eit/landscape_blue-on-white.png">
            <img style="width:200px; position:relative; left:30px; top:-10px" src="../../assets/eit/EIT-Digital-supported-by-the-EIT-EU_high.png">
          </v-col>
          <v-col cols="8">
            <br/>
            This service is part of an activity that has received funding from the European Institute of Innovation and Technology (EIT). This body of the European Union receives support from the European Union's Horizon 2020 research and innovation programme.
            <v-glue/>
          </v-col>
        </v-row>


      </v-col>

    </v-row>


</template>

<script>

export default {
  mounted () {
    this.$emit("title", "");
  }
}

</script>

<style>
  span.bs-highlight {
    color: rgb(25, 118, 210);
    xfont-weight: bold;
    font-size:1.1em;
  }

</style>
